<template>
  <vheader></vheader>
  <router-view class="rview"></router-view>
</template>

<script setup>
import { ref, onMounted, computed, nextTick, provide } from "vue";
import emitter from "@/mitt/index";
import vheader from "./mheader.vue";

const curretnView = ref(0)

provide("curretnView", curretnView);


onMounted(() => {
  nextTick(() => {
  });
});
</script>

<style lang="scss">
html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#app {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
  .rview{
    width: 100%;
    height: calc(100% - 60px);
  }
}
</style>
